How to install Ionic 3, and which subversion to get

I want to use Ionic 3, but the command in the documentation installs ionic 4
How to revert this?
And which version of the Ionic 3 framework is the latest?

nvm i figured it out, it was:

npm install -g ionic@latest-3